body {
    background-color: #fff;
    color: #111;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
h1 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    display: block;
    width: auto;
    float: center;
    text-align: center;
    letter-spacing: 0.02em;
    opacity: 1;
    margin: 40vh auto auto auto;
    color: #000;
}
h1 span {
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0.15em;
    opacity: 1;
    -moz-animation: fadeIn 1s; /* Firefox */
    -webkit-animation: fadeIn 1s; /* Safari and Chrome */
    -o-animation: fadeIn 1s; /* Opera */
    padding-bottom: 100px;
    font-weight: normal;
}
h2 {
    font-size: 24px;
    font-weight: normal;
    line-height: 1.1em;
    letter-spacing: 0.05em;
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
}
.carousel-inner h2, .cloud h2 {
    margin-bottom: 30px;
}
h3 {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    margin-top: 0vw !important;
    margin-bottom: 48px;
    padding: 0px !important;
}
.gap {
    margin-left: 15px;
    margin-top: -40px;
    margin-bottom: -30px;
}
.gap-2 {
    margin-left: 15px;
    margin-top: 30px;
    margin-bottom: 40px;
}
h3 {
    margin-top: 0px;
}
p {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    margin-top: 0vw !important;
    margin-bottom: 0vw !important;
    padding: 0px;
}
a {
    font-size: 1em;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
}
.underline a {
    text-decoration: underline;
    color: #000 !important;
}
.grey2 {
    height: 100vh;
    margin: 0;
    z-index: 1;
    background: white;
    position: absolute;
    overflow: hidden;
    display: block;
    z-index: 2;
}
.container-fluid {
    padding: 2vw !important;
    overflow: hidden;
}
.container-content {
    margin-top: 100px;
}
.col-md-12 {
    padding: 50px;
    padding-top: 25px;
}
.row {
    margin: 0px;
    padding: 0px;
    margin-bottom: 30px;
}
/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */
.logo {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    font-weight: bold;
    line-height: 55px;
    padding: 0 20px;
    color: #fff;
}
.logo-projects {
    position: absolute;
    left: 15px;
}
.mobilenav {
    font-weight: bold;
}
.not-active {
    font-size: 2em;
    color: #a0a0a0;
    cursor: no-drop;
    font-weight: normal;
}
.home {
    font-weight: 440 !important;
    margin-bottom: 2px;
}
.nav-collapse a:active, .nav-collapse .active a {
    color: rgb(239, 239, 239);
}
.nav-collapse ul ul a {
    padding-left: 2em;
}
.disabled {
    color: #333 !important;
    cursor: not-allowed;
    font-weight: normal;
}
/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */
.line {
    position: relative;
    display: block;
    width: 40px;
    height: 6px;
    margin: 40px 40px 20px 0px;
    background-color: #333;
}
.headline {
    margin: 20px;
    margin-left: 15px;
    padding: 0px;
    width: auto;
    text-align: left;
}
.headline h2 {
    width: auto;
    color: #333;
    font-weight: 440;
    border-width: 10px;
    padding-bottom: 20px;
    margin-top: 80px;
}
.clear {
    clear: both;
    float: none;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
}
.glyphicon {
    color: #333;
}
.glyphicon-chevron-left:before {
    content: none;
}
.glyphicon-chevron-right:before {
    content: none;
}
.glyphicon {
    width: 20px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/* ------------------------------------------
  Portfolio STYLES
--------------------------------------------- */
.top-fixed {
    z-index: 9000;
    position: fixed;
    display: block;
    background-color: rgba(255, 255, 255, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    margin: 0px;
    padding: 5px;
}
#recent-content .col-xs-1, #recent-content .col-sm-1, #recent-content .col-md-1, #recent-content .col-lg-1, #recent-content .col-xs-2, #recent-content .col-sm-2, #recent-content .col-md-2, #recent-content .col-lg-2, #recent-content .col-xs-3, #recent-content .col-sm-3, #recent-content .col-md-3, #recent-content .col-lg-3, #recent-content .col-xs-4, #recent-content .col-sm-4, #recent-content .col-md-4, #recent-content .col-lg-4, #recent-content .col-xs-5, #recent-content .col-sm-5, #recent-content .col-md-5, #recent-content .col-lg-5, #recent-content .col-xs-6, #recent-content .col-sm-6, #recent-content .col-md-6, #recent-content .col-lg-6, #recent-content .col-xs-7, #recent-content .col-sm-7, #recent-content .col-md-7, #recent-content .col-lg-7, #recent-content .col-xs-8, #recent-content .col-sm-8, #recent-content .col-md-8, #recent-content .col-lg-8, #recent-content .col-xs-9, #recent-content .col-sm-9, #recent-content .col-md-9, #recent-content .col-lg-9, #recent-content .col-xs-10, #recent-content .col-sm-10, #recent-content .col-md-10, #recent-content .col-lg-10, #recent-content .col-xs-11, #recent-content .col-sm-11, #recent-content .col-md-11, #recent-content .col-lg-11, #recent-content .col-xs-12, #recent-content .col-sm-12, #recent-content .col-md-12, #recent-content .col-lg-12 {
    margin-left: 0px !important;
    margin-top: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    display: block;
}
/* ------------------------------------------
  Startseite -  STYLES
--------------------------------------------- */
.carousel {
    min-height: 50vh;
}
#recent-content {
    margin: 0px;
    padding: 0px;
}
#recent-content h2 {
    text-align: center;
    font-size: 20px;
    font-weight: normal;
}
.about-contact {
    font-size: 1.5em;
}
.about-contact p {
    margin-left: 50px;
}
.about-contact a {
    color: #000;
    font-size: 1em;
    text-decoration: underline;
}
.item .btn-default {
    border: 1px solid #fff;
    padding: 0px;
    background: none;
    color: #000;
    font-weight: bold;
}
.item .btn-default:hover {
    color: #000;
    background: #fff;
    border: 1px solid #fff;
}
.isotope {
    margin: 0px;
    margin-top: 127px;
    padding-top: 0px;
    position: absolute;
    display: block;
    z-index: 2;
    font-weight: bold;
}
.btn-default {
    outline-offset: 0px;
    background: #fff;
    border-radius: 0px;
    border: 1px solid #000;
    margin: 47px auto 2vw auto;
    padding: 10px 50px;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    letter-spacing: 0.05em;
}
.btn-default:hover {
    color: #fff;
    border: 1px solid #000;
    background: #000;
    box-shadow: none;
}
.btn-projects {
    display: block;
    position: relative;
    margin: 60px 0px 90px 15px;
}
.btn-about {
    display: block;
    position: relative;
    margin: 60px 0px 60px 0px;
}
.isotope .item {
    border: 15px solid #fff;
    border-left: 1px solid #fff;
    border-right: 30px solid #fff;
}
.black-border-1 {
    display: block;
    position: relative;
    width: 80px;
    height: 10px;
    margin: 100px 0px;
    background: #000;
    float: left;
}
#section1 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    z-index: 2;
}
.start #section1 {
    margin-top: 100vh;
}
#section1 p, #section3 p {
    color: #000;
    font-size: 100px;
    padding: 0px;
    margin: 2vw;
    line-height: 1em;
    font-weight: bold;
    letter-spacing: -1px;
}
#section1 a, #section1 a:hover {
    text-decoration: underline;
    color: #111;
}
/* -- Cover -- */
#cover {
    display: block;
    min-width: 100%;
    height: 100vh;
    margin: 0px;
    margin-left: 4vw;
    padding: 0px;
    overflow: hidden;
    text-align: center;
    right: 0px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    opacity: 1;
    z-index: 1000;
    color: #fff;
}
.me, .me a, .me a:hover {
    position: relative;
    display: block;
    margin: 2vh;
    font-size: 1em;
    color: #000;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.me a:hover {
    color: #999;
}
#cover p {
    font-size: 2.4em;
    line-height: 1.1em;
    font-weight: bold;
}
.cloud div {
    margin: 0px auto 0px auto;
    float: none !important;
    position: relative;
    display: block;
}
.about h2 a {
    color: #000;
    font-weight: normal;
    font-size: 1em;
    line-height: 1em;
    letter-spacing: 0.1em;
    font-style: italic;
}
.about h2 a:link {
    color: #333;
}
.about .col-md-5, .about .col-sm-5, about .col-xs-12 {
    padding: 0px !important
}
.portrait-container {
    text-align: center;
}
.portrait {
    display: block;
    position: relative;
    margin: 0px auto 0px 50px;
    width: auto;
    height: auto;
}
.form {
    display: block;
    position: relative;
    margin: 30px 0px !important;
    float: none;
}
.form-group input {
    display: block;
    position: relative;
    margin: 30px auto;
}
.form-group {
    margin: 0px;
}
.form input {
    border: 1px solid #ccc !important;
    background: #f0f0f0;
    color: #777777 !important;
    font-weight: normal;
    font-size: 1.2em;
    letter-spacing: 0.08em;
    padding: 25px 14px;
}
.form textarea {
    border: 1px solid #ccc !important;
    color: #777777;
    font-weight: normal;
    font-size: 1.2em;
    padding: 14px 14px 50px 14px;
    background: #f0f0f0;
    margin-top: 30px;
}
.form button {
    font-size: 1.2em;
    background: #000 !important;
}
/* ------------------------------------------ Recent Content -------------------------------------------- */
#recent-content a .btns {
    color: rgba(255, 255, 255, 0);
    border: none;
    font-family: inherit;
    font-size: 24px;
    font-weight: normal;
    background: rgba(0, 0, 0, 0);
    cursor: pointer;
    line-height: 1em;
    font-weight: normal;
    outline: none;
    display: block;
    z-index: 5000;
    margin: 0px !important;
    padding: 0px !important;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#recent-content a .btns span {
    display: block;
    margin: 15px 0 0 15px;
}
#recent-content a:hover .btns {
    visibility: visible;
    color: rgba(255, 255, 255, 1);
    background: #111;
}
#recent-content a .btns strong, #recent-content a .btns-front strong {
    font-size: 12px;
    display: block;
    font-weight: lighter;
}
/* ------------------------------------------
  Unterseiten - Portfolio STYLES
--------------------------------------------- */
.h2-projects {
    margin-top: 160px;
    font-weight: bold;
}
.h2-about {
    margin-top: 40px;
    font-weight: bold;
}
.project-row {
    padding-left: 30px;
    height: 10px;
}
.progress-bar-success {
    background: #111;
    height: 10px;
}
.progress {
    height: 10px;
}
.c-logo {
    margin-top: 20px;
    margin-left: 15px;
    display: block;
    position: relative;
    float: left;
    width: 48px;
    z-index: 3;
}
#filters {
    display: block;
    position: relative;
    float: left;
    margin: 57px auto auto 0px;
    padding: 0px !important;
}
.sticky-header {
    position: fixed;
    height: 100px;
    width: 100%;
    z-index: 900;
    left: 0;
    top: 0;
    padding: 4vw;
    padding-top: 0vw;
    border-bottom: 1px solid #f6f6f6;
    opacity: 1;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    background: rgba(255, 255, 255, 1);
}
.nope {
    top: -200px !important;
    opacity: 0.5;
}
.yeah {
    top: 0 !important;
    opacity: 1;
    z-index: 9999;
}
.frontpage .sticky-header, .about-page .sticky-header {
    position: fixed;
    height: 120px;
    width: 100%;
    background: none;
    z-index: 8881;
    top: 0;
    padding: 20px
}
.facts p {
    font-size: 24px;
    line-height: 1.5em;
    letter-spacing: 0.1em !important;
}
.facts strong {
    font-size: 12px;
    display: block;
    font-weight: normal;
    margin-bottom: -40px;
}
.facts i {
    font-weight: bold;
    font-style: normal;
    letter-spacing: 1px;
    margin-right: 8px;
    font-size: 24px;
}
.facts-about p {
    font-size: 24px;
    line-height: 1.5em;
    margin-top: 60px;
}
.facts-about span {
    font-size: 2em;
    line-height: 1.5em;
    margin-top: 60px;
}
.facts-about .sml-span {
    font-size: 1em;
    line-height: 1.5em;
    margin-top: 60px;
    font-weight: normal;
}
.discription {
    margin: 38px 0 45px 0;
    padding-right: 15px;
}
.portfolio .img-responsive {
    margin-bottom: 30px;
    margin-top: 30px;
}
.portfolio {
    margin-top: 40px;
    margin-left: 15px;
}
.button-group {
    text-align: left;
    margin: 0 auto 0 auto;
    position: relative;
    display: block;
    width: auto;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
}
.button-group .btn {
    box-shadow: none;
    border: none;
    font-weight: normal;
}
.btn-back {
    background: #fff url(../images/left.svg) no-repeat 5px top;
    border: none;
    padding-left: 40px;
    width: 160px;
    text-align: right;
    margin-bottom: 60px;
    color: #000;
}
.btn-back-project {
    background: url(../images/left.svg) no-repeat 0px 6px;
    background-size: 10px;
    border: none;
    padding-left: 0px;
    width: 170px;
    color: #000;
    margin-top: 40px;
    margin-left: 0px;
    outline: none !important;
    height: 30px;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    color: #111111;
    letter-spacing: 0.05em;
    opacity: 0.5;
}
.btn-back-project:hover {
    opacity: 1;
}
.btn-back-about {
    background: #fff url(../images/left.svg) no-repeat 5px top;
    border: none;
    padding-left: 40px;
    width: 160px;
    text-align: right;
    margin-bottom: 50px;
    color: #000;
    margin-top: 50px;
    outline: none !important;
}
.button-group button {
    outline-offset: 0px;
    background: none;
    border-radius: 0px;
    border: 0px solid #000;
    border-bottom: 0px solid #f0f0f0;
    margin: 0px;
    margin-right: 30px;
    letter-spacing: 0.05em;
    padding: 0px;
    color: #777;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    text-decoration: none;
    outline: none !important;
    font-weight: normal;
}
.button-group button:hover {
    outline-offset: 0px;
    background: none;
    color: #000;
    border-radius: 0px;
    border: 0px solid #000;
    border-bottom: 0px solid #000;
    padding: 0px;
    text-decoration: none;
    outline: none;
}
.button-group .active {
    outline-offset: 0px;
    background: none;
    color: #000;
    border-radius: 0px;
    border: 0px solid #000;
    border-bottom: 0px solid #000;
    padding: 0px;
    text-decoration: none;
    outline: none;
    font-weight: normal;
}
.button-group .active:hover {
    background: #fff !important;
    color: #000;
}
.isotope .item {
    float: left;
    width: 33.332%;
}
.frontpage .isotope .item {
    float: left;
    width: 49.999%;
}
.form input#submit {
    background: #000 !important;
    border: 0px solid #000 !important;
    color: #fff !important;
    padding: 10px 40px;
    margin-left: 15px !important;
    margin-bottom: 150px !important;
    float: left !important;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.form input#submit:hover {
    background: #000 !important;
    border: 0px solid #000 !important;
    padding: 10px 40px;
    color: #fff !important;
}
span strong {
    font-weight: light !important;
    letter-spacing: 0.08em;
}
#formwrapper p {
    margin-left: 15px;
    margin-bottom: 100px;
}
#formwrapper h2 {
    margin-left: 15px;
    margin-bottom: 30px;
}
/* --- Video --- */
.video {
    position: relative;
    display: block;
    min-width: 100%;
    width: 100vw;
    height: 100vh;
    margin: 0px;
    padding: 0px;
    background: #f6f6f6;
    overflow: hidden;
    text-align: right;
}
video {
    postition: fixed;
    display: block;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background: #f6f6f6 url('../images/ink-sw.jpg') no-repeat;
    background-size: cover;
    margin: 0px;
    margin-left: -10px;
    padding: 0px auto 0px auto;
    z-index: -1;
    left: 0px;
}
#video-text {
    position: absolute;
    margin: 0px;
    margin-left: -1px;
    top: 0;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    width: 100vw;
    height: 100%;
    z-index: 1;
    background: url(../images/servus.png) 0px center;
    background-size: cover;
    text-indent: -5000px;
    overflow: hidden;
}
#video-text span {
    display: block;
    text-indent: -5000px;
}
#contact {
    background: #f0f0f0;
}
/* ------------------------------------------
  Media Queries
--------------------------------------------- */
/* ------------------------------------------
  Desktop
--------------------------------------------- */
/*@media (min-width: 993px) and (max-width: 1400px) {
    .isotope {
        margin: 127px auto auto -15px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .isotope {
        margin: 127px auto auto -15px;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .isotope {
        margin: 640px auto auto auto;
    }
}*/
@media (max-width: 767px) {
    video, .video, #cover {
        display: none !important;
        height: 1px !important;
        max-height: 1px !important;
        padding: 0px !important;
        margin: 0px !important;
    }
    #section1 {
        margin-top: 48px !important;
        font-size: 48px !important;
    }
    #section1 .container-fluid h3, #section1 .container-fluid p {
        font-size: 48px !important;
        letter-spacing: 0 !important;
    }
    #button-group {
        display: none !important;
        height: 1px !important;
        max-height: 1px !important;
        padding: 0px !important;
        margin: 0px !important;
    }
    .icon {
        margin: 15px;
    }
    .isotope .item {
        border: 10px solid #ffffff !important;
        float: left;
        width: 99.999% !important;
    }
}
/* ------------------------------------------
  iPhone
--------------------------------------------- */
/* Smartphones Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    #button-group {
        display: none;
        height: 1px;
    }
    h1 {
        font-size: 24px;
    }
    video, .video, #cover {
        display: none !important;
        height: 1px !important;
        max-height: 1px !important;
        padding: 0px !important;
        margin: 0px !important;
    }
    #section1 {
        margin-top: 48px !important;
        font-size: 48px !important;
    }
    h3, p {
        font-size: 48px !important;
        letter-spacing: 0 !important;
    }
    h3 {
        margin-top: 92px !important;
    }
    .isotope {
        margin: 1240px auto auto auto !important;
    }
    .isotope .item {
        border-left: 1vw !important;
        border-right: 1vw !important;
        float: left;
        width: 100%;
    }
    p {
        font-size: 72px !important;
    }
    .isotope:after {
        content: '';
        display: block;
        clear: both;
    }
}
/* Smartphones Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    #button-group {
        display: none;
        height: 1px;
    }
    h1 {
        font-size: 24px;
    }
    video, .video, #cover {
        display: none !important;
        height: 1px !important;
        max-height: 1px !important;
        padding: 0px !important;
        margin: 0px !important;
    }
    #section1 {
        margin-top: 24px !important;
        font-size: 48px !important;
    }
    h3, p {
        font-size: 72px !important;
        letter-spacing: 0 !important;
    }
    h3 {
        margin-top: 92px !important;
    }
    .isotope {
        margin: 1940px auto auto auto !important;
    }
    .isotope .item {
        border-left: 10px !important;
        border-right: 10px !important;
        float: left;
        width: 99.99%;
    }
    #section1 .container-fluid p {
        font-size: 96px !important;
    }
    .isotope:after {
        content: '';
        display: block;
        clear: both;
    }
    .container {
        width: auto !important;
    }
    /*Hamburger Icon*/
    .hamburger {
        display: block;
        height: 100px;
        width: 80px;
        position: absolute;
        background: none;
    }
    .icon {
        z-index: 9999;
        position: absolute;
        /* background: rgba(0, 0, 0, 0.21); */
        display: block;
        height: 100px;
        width: 80px;
        margin: 30px;
        top: 0;
        right: 0;
    }
    .top-animate {
        top: 26px !important;
    }
    .bottom-animate {
        top: 26px !important;
    }
    .top-menu {
        width: 80px;
        height: 10px;
    }
    .mid-menu {
        width: 80px;
        height: 10px;
        top: 24px;
    }
    .bottom-menu {
        width: 80px;
        height: 10px;
        top: 48px;
    }
    .hamburger:hover .mid-menu {
        width: 80px;
        height: 10px;
        top: 24px;
        left: 3px;
    }
    .mobilenav {
        font-size: 28px !important;
        letter-spacing: 0.05 !important;
    }
    .mobilenav li {
        margin-left: 2vh;
    }
    .mobilenav ul {
        padding-top: 96px !important;
    }
}